#####################################################################
#
# Czech Language text and icon macros 
# Many thanks to Roman Chyla (translated 2003 and 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=cs] {Periodika}
_textsource_ [l=cs] {zdroj }
_textdate_ [l=cs] {datum publikování: }
_textnumpages_ [l=cs] {počet stran: }

# -- Missing translation: _textsignin_

_textdefaultcontent_ [l=cs] {Požadovaná stránka nemohla být nalezena. Prosíme, použijte tlačítko 'zpět' pro návrat do digitální knihovny Greenstone .}

# -- Missing translation: _textdefaulttitle_

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=cs] {Tato kolekce obsahuje _about:numdocs_ dokumentů. A byla vytvořena před _about:builddate_ dny.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=cs] {<p>Tato kolekce obsahuje _numdocs_ _If_("_numdocs_" eq "1",document,documents), celkem _numbytes_ B.
<p><a href="_httppagex_(bsummary)">Klikněte sem!</a> - souhrn údajů o této kolekci.
}

_textimagecollection_ [l=cs] {}
_textimageabout_ [l=cs] {O této kolekci}
_textimagehome_ [l=cs] {Homepage}
_textimagehelp_ [l=cs] {Nápověda}
_textimagepref_ [l=cs] {Předvolby}
_textimagegreenstone_ [l=cs] {Greenstone Digital Library Software}
_textimageusab_ [l=cs] {Co se Vám zdálo obtížné?}

_textimagesearch_ [l=cs] {Hledej dokumenty}
_textimageTitle_ [l=cs] {Listuj abecedním seznamem názvů}
_textimageList_ [l=cs] {Listuj seznamem dokumentů}
_textimageCreator_ [l=cs] {Listuj abecedním seznamem autorů}
_textimageSeries_ [l=cs] {Listuj čísly}
_textimageDate_ [l=cs] {Prohlížej podle data}
_textimageSubject_ [l=cs] {Listuj předmětovými kategoriemi}
_textimageTo_ [l=cs] {Listuj polem 'Pro:'}
_textimageFrom_ [l=cs] {Listuj polem 'Od:'}
_textimageOrganization_ [l=cs] {Prohlížej organizace}
_textimageHowto_ [l=cs] {Listuj kategoriemi 'Jak na to'}
_textimageTopic_ [l=cs] {Listuj speciálními kategoriemi}
_textimageBrowse_ [l=cs] {Listuj}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=cs] {Listuj abecedním seznamem osob}
_textimageLanguage_ [l=cs] {Prohlížej podle jazyka}
_textimageAcronym_ [l=cs] {Listuj zkratkami}
_textimagePhrase_ [l=cs] {Prohlížej fráze}
_textimageArtist_ [l=cs] {Prohlížej jména umělců}
_textimageSource_ [l=cs] {Listuj zdrojovými soubory}
_textimageKeyword_ [l=cs] {Prohlížej klíčová slova}
_textimageVolume_ [l=cs] {Prohlížej podle ročníku}
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_

_texticontabsearchgreen_ [l=cs] {Hledej}
_texticontabdategreen_ [l=cs] {Datumy}
_texticontabseriesgreen_ [l=cs] {Čísla}
_texticontabauthorgreen_ [l=cs] {Autoři A-Z}
_texticontabtitlegreen_ [l=cs] {Názvy A-Z}
_texticontablistgreen_ [l=cs] {Seznam}
_texticontabsubjectgreen_ [l=cs] {Předmět}
_texticontabtogreen_ [l=cs] {Pro:}
_texticontabfromgreen_ [l=cs] {Od:}
_texticontaborggreen_ [l=cs] {Organizace}
_texticontabhowgreen_ [l=cs] {Jak na to}
_texticontabtopicgreen_ [l=cs] {Témata}
_texticontabbrwsegreen_ [l=cs] {Listuj}
# -- Missing translation: _texticontabCollagegreen_
_texticontabbrowsgreen_ [l=cs] {Listuj}
_texticontabPeoplegreen_ [l=cs] {Lidé A-Z}
_texticontabLanguagegreen_ [l=cs] {Jazyk}
_texticontabAcronymgreen_ [l=cs] {Zkratky}
_texticontabPhrasegreen_ [l=cs] {Fráze}
_texticontabArtistgreen_ [l=cs] {Umělci}
_texticontabSourcegreen_ [l=cs] {Názvy souborů}
_texticontabKeywordgreen_ [l=cs] {Klíčová slova}
_texticontabVolumegreen_ [l=cs] {volumes in czech}
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=cs] {Zobraz dokument}
_texticonclosedbook_ [l=cs] {Otevři dokument a ukaž obsah}
_texticonnext_ [l=cs] {další oddíl}
_texticonprev_ [l=cs] {předchozí oddíl}

_texticonmidi_ [l=cs] {Ukaž MIDI dokument}
_texticonmsword_ [l=cs] {Ukaž Microsoft Word document}
_texticonpdf_ [l=cs] {Ukaž PDF dokument}
_texticonps_ [l=cs] {Ukaž PostScript dokument}
_texticonppt_ [l=cs] {Ukaž PowerPoint dokument}
_texticonrtf_ [l=cs] {Ukaž RTF dokument}
_texticonxls_ [l=cs] {Ukaž Microsoft Excel dokument}

_page_ [l=cs] {strana }
_pages_ [l=cs] {strany}
_of_ [l=cs] {z }
_vol_ [l=cs] {Sv.}
_num_ [l=cs] {č.}

_textmonth00_ [l=cs] {}
_textmonth01_ [l=cs] {Leden}
_textmonth02_ [l=cs] {Únor}
_textmonth03_ [l=cs] {Březen}
_textmonth04_ [l=cs] {Duben}
_textmonth05_ [l=cs] {Květen}
_textmonth06_ [l=cs] {Červen}
_textmonth07_ [l=cs] {Červenec}
_textmonth08_ [l=cs] {Srpen}
_textmonth09_ [l=cs] {Září}
_textmonth10_ [l=cs] {Říjen}
_textmonth11_ [l=cs] {Listopad}
_textmonth12_ [l=cs] {Prosinec}

_textdocument_ [l=cs] {Dokument}
_textsection_ [l=cs] {Sekce}
_textparagraph_ [l=cs] {Odstavec}

_magazines_ [l=cs] {Časopisy}

_nzdlpagefooter_ [l=cs] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Projekt New Zealand Digital Library </a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Ústav počítačové vědy</a>, 
<a href="http://www.waikato.ac.nz">Universita Waikato</a>, 
Nový Zéland}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: chome

# -- Missing translation: chelp

# -- Missing translation: cpref

## "ODESLAT ZPRÁVU" ## top_nav_button ## cusab ##
_httpiconcusabof_ {_httpimg_/cusabof.gif}
_httpiconcusabon_ {_httpimg_/cusabon.gif}


# -- Missing translation: h_help

## "autoři a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ {_httpimg_/tauthgr.gif}
_httpicontauthof_ {_httpimg_/tauthof.gif}
_httpicontauthon_ {_httpimg_/tauthon.gif}
_widthtauthx_ {110}

## "čísla" ## nav_bar_button ## tser ##
_httpicontsergr_ {_httpimg_/tsergr.gif}
_httpicontserof_ {_httpimg_/tserof.gif}
_httpicontseron_ {_httpimg_/tseron.gif}
_widthtserx_ {87}

## "datum" ## nav_bar_button ## tdate ##
_httpicontdategr_ {_httpimg_/tdategr.gif}
_httpicontdateof_ {_httpimg_/tdateof.gif}
_httpicontdateon_ {_httpimg_/tdateon.gif}
_widthtdatex_ {87}

## "předmět" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ {_httpimg_/tsubjgr.gif}
_httpicontsubjon_ {_httpimg_/tsubjon.gif}
_httpicontsubjof_ {_httpimg_/tsubjof.gif}
_widthtsubjx_ {87}

## "pro:" ## nav_bar_button ## tto ##
_httpiconttogr_ {_httpimg_/ttogr.gif}
_httpiconttoon_ {_httpimg_/ttoon.gif}
_httpiconttoof_ {_httpimg_/ttoof.gif}
_widthttox_ {87}

## "od:" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ {_httpimg_/tfromgr.gif}
_httpicontfromon_ {_httpimg_/tfromon.gif}
_httpicontfromof_ {_httpimg_/tfromof.gif}
_widthtfromx_ {87}

## "organizace" ## nav_bar_button ## torg ##
_httpicontorggr_{_httpimg_/torggr.gif}
_httpicontorgon_{_httpimg_/torgon.gif}
_httpicontorgof_{_httpimg_/torgof.gif}
_widthtorgx_ {114}

## "jak na to" ## nav_bar_button ## thow ##
_httpiconthowgr_{_httpimg_/thowgr.gif}
_httpiconthowon_{_httpimg_/thowon.gif}
_httpiconthowof_{_httpimg_/thowof.gif}
_widththowx_ {87}

## "témata" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_{_httpimg_/ttopicgr.gif}
_httpiconttopicon_{_httpimg_/ttopicon.gif}
_httpiconttopicof_{_httpimg_/ttopicof.gif}
_widthttopicx_ {87}

## "listuj" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_{_httpimg_/tbrwsegr.gif}
_httpicontbrwseon_{_httpimg_/tbrwseon.gif}
_httpicontbrwseof_{_httpimg_/tbrwseof.gif}
_widthtbrwsex_ {87}

# -- Missing translation: tcoll

## "hledej" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ {_httpimg_/tsrchgr.gif}
_httpicontsrchof_ {_httpimg_/tsrchof.gif}
_httpicontsrchon_ {_httpimg_/tsrchon.gif}
_widthtsrchx_ {87}

## "názvy a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ {_httpimg_/ttitlgr.gif}
_httpiconttitlof_ {_httpimg_/ttitlof.gif}
_httpiconttitlon_ {_httpimg_/ttitlon.gif}
_widthttitlx_ {87}

## "lidé" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ {_httpimg_/tpeopgr.gif}
_httpicontpeopof_ {_httpimg_/tpeopof.gif}
_httpicontpeopon_ {_httpimg_/tpeopon.gif}
_widthtpeopx_ {97}

## "jazyk" ## nav_bar_button ## tlang ##
_httpicontlanggr_ {_httpimg_/tlanggr.gif}
_httpicontlangon_ {_httpimg_/tlangon.gif}
_httpicontlangof_ {_httpimg_/tlangof.gif}
_widthtlangx_ {87}

## "zkratky" ## nav_bar_button ## tacro ##
_httpicontacrogr_ {_httpimg_/tacrogr.gif}
_httpicontacroof_ {_httpimg_/tacroof.gif}
_httpicontacroon_ {_httpimg_/tacroon.gif}
_widthtacrox_ {87}

#TODO singular or plural?

## "fráze" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ {_httpimg_/tphrsegr.gif}
_httpicontphrseof_ {_httpimg_/tphrseof.gif}
_httpicontphrseon_ {_httpimg_/tphrseon.gif}
_widthtphrsex_ {87}

## "umělci" ## nav_bar_button ## tartst ##
_httpicontartstgr_ {_httpimg_/tartstgr.gif}
_httpicontartstof_ {_httpimg_/tartstof.gif}
_httpicontartston_ {_httpimg_/tartston.gif}
_widthtartstx_ {87}

## "názvy souborů" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ {_httpimg_/tsrcgr.gif}
_httpicontsrcof_ {_httpimg_/tsrcof.gif}
_httpicontsrcon_ {_httpimg_/tsrcon.gif}
_widthtsrcx_ {87}

## "klíčová slova" ## nav_bar_button ## tkw ##
_httpicontkwgr_ {_httpimg_/tkwgr.gif}
_httpicontkwof_ {_httpimg_/tkwof.gif}
_httpicontkwon_ {_httpimg_/tkwon.gif}
_widthtkwx_ {87}

## "svazky" ## nav_bar_button ## tvol ##
_httpicontvolgr_ {_httpimg_/tvolgr.gif}
_httpicontvolof_ {_httpimg_/tvolof.gif}
_httpicontvolon_ {_httpimg_/tvolon.gif}
_widthtvolx_ {87}

# -- Missing translation: tcapt

# -- Missing translation: tcount

## "Překladatel" ## top_nav_button ## ctrans ##
_httpiconctransof_ {_httpimg_/ctransof.gif}
_httpiconctranson_ {_httpimg_/ctranson.gif}
_widthctrans_ {100}

# -- Missing translation: cgli



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=cs] {O této kolekci}

_textsubcols1_ [l=cs] {<p>Kompletní sbírka obsahuje určitý počet kolekcí: _1_ . 
V současnosti přístupné jsou:
<blockquote>}

_textsubcols2_ [l=cs] {</blockquote>
Na stránce 'Preferencí' můžete zkontrolovat (a měnit) aktuální (sub)kolekce.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "o nás" ## green_title ## h_about ##
_httpiconhabout_ {_httpimg_/h\_about.gif}
_widthhabout_ {200}
_heighthabout_ {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=cs] {Názvy A-Z}
# -- Missing translation: _texticonhcoll_
_texticonhauth_ [l=cs] {Autoři A-Z}
_texticonhsubj_ [l=cs] {Předmět}
_texticonhto_ [l=cs] {Pro:}
_texticonhfrom_ [l=cs] {Od:}
_texticonhser_ [l=cs] {Čísla}
_texticonhdate_ [l=cs] {Datum}
_texticonhhow_ [l=cs] {Jak na to}
_texticonhorg_ [l=cs] {Organizace}
_texticonhbrwse_ [l=cs] {Listuj}
_texticonhbrows_ [l=cs] {Listuj}
_texticonhpeople_ [l=cs] {Lidé A-Z}
_texticonhlanguage_ [l=cs] {Jazyk}
_texticonhacronym_ [l=cs] {Zkratky}
_texticonhphrases_ [l=cs] {Fráze}
_texticonhartist_ [l=cs] {Umělci}
_texticonhsrc_ [l=cs] {Názvy souborů}
_texticonhkw_ [l=cs] {Klíčová slova}
_texticonhvol_ [l=cs] {Ročníky}
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=cs] {Zavři tuto sekci knihovny}
_texticonclosedbookshelf_ [l=cs] {Otevři tuto sekci knihovny a ukaž obsah}
_texticonopenbook_ [l=cs] {Zavři tuto knihu}
_texticonclosedfolder_ [l=cs] {Otevři tuto složku a ukaž obsah}
_texticonclosedfolder2_ [l=cs] {Otevři podsekci: }
_texticonopenfolder_ [l=cs] {Zavři tuto složku}
_texticonopenfolder2_ [l=cs] {Zavři tuto podsekci: }
_texticonsmalltext_ [l=cs] {Ukaž tuto sekci textu}
_texticonsmalltext2_ [l=cs] {Ukaž text: }
_texticonpointer_ [l=cs] {Aktuální sekce}
_texticondetach_ [l=cs] {Otevři tuto stránku v novém okně}
_texticonhighlight_ [l=cs] {Zvýrazni hledané termíny}
_texticonnohighlight_ [l=cs] {Nezvýrazňuj hledané termíny}
_texticoncontracttoc_ [l=cs] {Sbal obsah}
_texticonexpandtoc_ [l=cs] {Rozviň obsah}
_texticonexpandtext_ [l=cs] {Ukaž veškerý text}
_texticoncontracttext_ [l=cs] {Ukaž text pouze pro aktuální sekci}
_texticonwarning_ [l=cs] {<b>Upozornění: </b>}
_texticoncont_ [l=cs] {Pokračovat?}

_textltwarning_ [l=cs] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Váš prohlížeč bude muset zobrazit velké množství textu. _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=cs] {jdi na stranu}
_textintro_ [l=cs] {<i>(úvodní text)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "názvy a-z" ## green_title ## h_title ##
_httpiconhtitle_ {_httpimg_/h\_title.gif}
_widthhtitle_ {200}
_heighthtitle_ {57}

## "autoři a-z" ## green_title ## h_auth ##
_httpiconhauth_ {_httpimg_/h\_auth.gif}
_widthhauth_ {200}
_heighthauth_ {57}

## "předmět" ## green_title ## h_subj ##
_httpiconhsubj_ {_httpimg_/h\_subj.gif}
_widthhsubj_ {200}
_heighthsubj_ {57}

## "pro:" ## green_title ## h_to ##
_httpiconhto_ {_httpimg_/h\_to.gif}
_widthhto_ {200}
_heighthto_ {57}

## "od:" ## green_title ## h_from ##
_httpiconhfrom_ {_httpimg_/h\_from.gif}
_widthhfrom_ {200}
_heighthfrom_ {57}

## "čísla" ## green_title ## h_ser ##
_httpiconhser_ {_httpimg_/h\_ser.gif}
_widthhser_ {200}
_heighthser_ {57}

## "datum" ## green_title ## h_date ##
_httpiconhdate_ {_httpimg_/h\_date.gif}
_widthhdate_ {200}
_heighthdate_ {57}

## "jak na to" ## green_title ## h_how ##
_httpiconhhow_ {_httpimg_/h\_how.gif}
_widthhhow_ {200}
_heighthhow_ {57}

## "témata" ## green_title ## h_topic ##
_httpiconhtopic_ {_httpimg_/h\_topic.gif}
_widthhtopic_ {200}
_heighthtopic_ {57}

## "organizace" ## green_title ## h_org ##
_httpiconhorg_ {_httpimg_/h\_org.gif}
_widthhorg_ {250}
_heighthorg_ {57}

## "metalistování" ## green_title ## h_brwse ##
_httpiconhbrwse_ {_httpimg_/h\_brwse.gif}
_widthhbrwse_ {200}
_heighthbrwse_ {57}

# -- Missing translation: hcoll

## "lidé" ## green_title ## h_people ##
_httpiconhpeople_ {_httpimg_/h\_people.gif}
_widthhpeople_ {200}
_heighthpeople_ {57}

## "jazyk" ## green_title ## h_lang ##
_httpiconhlanguage_ {_httpimg_/h\_lang.gif}
_widthhlanguage_ {200}
_heighthlanguage_ {57}

## "zkratky" ## green_title ## h_acro ##
_httpiconhacronym_ {_httpimg_/h\_acro.gif}
_widthhacronym_ {200}
_heighthacronym_ {57}

## "fráze" ## green_title ## h_phrse ##
_httpiconhphrse_ {_httpimg_/h\_phrse.gif}
_widthhphrse_ {200}
_heighthphrse_ {57}

## "umělci" ## green_title ## h_artist ##
_httpiconhartist_ {_httpimg_/h\_artist.gif}
_widthhartist_ {200}
_heighthartist_ {57}

## "názvy souborů" ## green_title ## h_src ##
_httpiconhsrc_ {_httpimg_/h\_src.gif}
_widthhsrc_ {200}
_heighthsrc_ {57}

## "klíčová slova" ## green_title ## h_kw ##
_httpiconhkw_ {_httpimg_/h\_kw.gif}
_widthhkw_ {200}
_heighthkw_ {57}

## "svazky" ## green_title ## h_vol ##
_httpiconhvol_ {_httpimg_/h\_vol.gif}
_widthhvol_ {200}
_heighthvol_ {57}

# -- Missing translation: h_count

# -- Missing translation: h_capt


## "POKRAČOVAT???" ## top_nav_button ## cont ##
_httpiconcontoff_ {_httpimg_/contof.gif}
_httpiconconton_ {_httpimg_/conton.gif}

## "ROZVINOUT TEXT" ## document_button ## eallt ## 
_httpiconealltof_ {_httpimg_/ealltof.gif}
_httpiconeallton_ {_httpimg_/eallton.gif}

## "SBALIT OBSAH" ## document_button ## econc ##
_httpiconeconcof_ {_httpimg_/econcof.gif}
_httpiconeconcon_ {_httpimg_/econcon.gif}

## "ODESLAT" ## document_button ## edtch ##
_httpiconedtchof_ {_httpimg_/edtchof.gif}
_httpiconedtchon_ {_httpimg_/edtchon.gif}

## "ROZVINOUT OBSAH" ## document_button ## eexpc ##
_httpiconeexpcof_ {_httpimg_/eexpcof.gif}
_httpiconeexpcon_ {_httpimg_/eexpcon.gif}

## "SBALIT TEXT" ## document_button ## etsec ##
_httpiconetsecof_ {_httpimg_/etsecof.gif}
_httpiconetsecon_ {_httpimg_/etsecon.gif}

## "ZVÝRAZNĚNÍ" ## document_button ## ehl ##
_httpiconehlof_ {_httpimg_/ehlof.gif}
_httpiconehlon_ {_httpimg_/ehlon.gif}

## "BEZ ZVÝRAZNĚNÍ" ## document_button ## enhl ##
_httpiconenhlof_ {_httpimg_/enhlof.gif}
_httpiconenhlon_ {_httpimg_/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=cs] {_If_(_thislast_,výsledky _thisfirst_ - _thislast_ na dotaz: _cgiargq_,Žádné výsledky na dotaz: _cgiargq_)}
_textnoquerytitle_ [l=cs] {Vyhledávací strana}

_texticonthispage_ [l=cs] {hledej}
_textsome_ [l=cs] {některá}
_textall_ [l=cs] {všechny}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=cs] {}
_texticonsearchhistorybar_ [l=cs] {historie dotazů}

#alt text for query buttons
_textusequery_ [l=cs] {použij tento dotaz}
_textfreqmsg1_ [l=cs] {Počet slov: }
_textpostprocess_ [l=cs] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=cs] {Více než }
_textapprox_ [l=cs] {Kolem }
_textnodocs_ [l=cs] {Nebyl nalezen žádný dokument. Zkontrolujte prosím dotaz a nastavení.}
_text1doc_ [l=cs] {Nalezen  1  dokument.}
_textlotsdocs_ [l=cs] {dokument(ů) souhlasí s dotazem.}
_textmatches_ [l=cs] {Výsledky}
_textbeginsearch_ [l=cs] {Hledej}
_textrunquery_ [l=cs] {Spusť dotaz}
_textclearform_ [l=cs] {Vymaž formulář}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=cs] {Slovo nebo frázi}
_textinfield_ [l=cs] {... v poli}
_textfoldstem_ [l=cs] {(velikost znaků, stemming)}

_textadvquery_ [l=cs] {Nebo zadejte dotaz přímo:}
_textallfields_ [l=cs] {Všechna pole}
# -- Missing translation: _texttextonly_
_textand_ [l=cs] {"a"}
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=cs] {Hledej _indexselection_ _If_(_jselection_, z _jselection_) _If_(_gselection_, na _gselection_ úrovni) _If_(_nselection_, v jazyce _nselection_ ) obsahující _querytypeselection_ ze slov}

_textadvancedsearch_ [l=cs] {Hledej _indexselection_ _If_(_jselection_,z _jselection_) _If_(_gselection_, na úrovni _gselection_ )_If_(_nselection_, v jazyce _nselection_) pomocí _querytypeselection_ dotazů}

_textformsimplesearch_ [l=cs] {Hledej _If_(_jselection_, _jselection_) _If_(_gselection_, na úrovni _gselection_) _If_(_nselection_, v jazyce _nselection_)
obsahující _formquerytypeselection_ z}

_textformadvancedsearch_ [l=cs] {Hledej _If_(_jselection_,_jselection_) _If_(_gselection_, na úrovni _gselection_)_If_(_nselection_, v jazyce _nselection_) 
a zobraz výsledky v _formquerytypeselection_ pořadí}


# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=cs] {V této kolekci můžete hledat dokumenty podle určitého data, a nebo dokumenty v rámci určitého časového rozmezí. Je to volitelná možnost vyhledávání.}
_textstartdate_ [l=cs] {Počáteční (nebo jediné) datum:}
_textenddate_ [l=cs] {Koncové datum:}
_textbc_ [l=cs] {B.C.E.}
_textad_ [l=cs] {n.l.}
_textexplaineras_ [l=cs] {C.E. a B.C.E představují alternativu pro A.D.(našeho letopočtu) a B.C.(Před Kristem).  C.E. a B.C.E. jsou pokládány za kulturně nezávislá časová vymezení. Zkratky jsou rozepsány jako 'Common Era' a 'Before the Common Era'}

_textstemon_ [l=cs] {(ignoruj (anglické) koncovky)}

_textsearchhistory_ [l=cs] {Historie dotazů}

#text macros for search history
_textnohistory_ [l=cs] {Historie dotazů není dostupná}
_texthresult_ [l=cs] {výsledek}
_texthresults_ [l=cs] {záznamů}
_texthallwords_ [l=cs] {všechna slova}
_texthsomewords_ [l=cs] {nejméně 1 slovo}
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
_texthcaseon_ [l=cs] {záleží na velikosti písma}
_texthcaseoff_ [l=cs] {nezáleží na velikosti písma}
_texthstemon_ [l=cs] {automatické doplnění koncovek }
_texthstemoff_ [l=cs] {celé slovo musí souhlasit}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_search

# -- Missing translation: qryresb

# -- Missing translation: schhistb


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=cs] {Preference byly nastaveny. Nepoužívejte tlačítka &quot;zpět&quot; - změna by se neprojevila! Použijte některé z tlačítek na našem navigačním panelu.
}
_textsetprefs_ [l=cs] {ulož preference}
_textsearchprefs_ [l=cs] {Preference pro vyhledávání}
_textcollectionprefs_ [l=cs] {Preference kolekcí}
_textpresentationprefs_ [l=cs] {Preference zobrazení}
_textpreferences_ [l=cs] {Preference}
_textcasediffs_ [l=cs] {VELKÁ,malá písmena:}
_textignorecase_ [l=cs] {ignoruj velikost znaků}
_textmatchcase_ [l=cs] {velká/malá písmena musí souhlasit}
_textwordends_ [l=cs] {Anglické koncovky:}
_textstem_ [l=cs] {automaticky doplň}
_textnostem_ [l=cs] {celá slova musí souhlasit}
_textprefop_ [l=cs] {Vyhledej _maxdocoption_ záznamů. Zobraz _hitsperpageoption_ na jedné stránce.}
_textextlink_ [l=cs] {Přístup k externím webovým stránkám:}
_textintlink_ [l=cs] {Zdrojové dokumenty vyhledány z:}
_textlanguage_ [l=cs] {Jazyk komunikace:}
_textencoding_ [l=cs] {Kódování:}
_textformat_ [l=cs] {Formát interface:}
_textall_ [l=cs] {všechny}
_textquerymode_ [l=cs] {Mód dotazu:}
_textsimplemode_ [l=cs] {jednoduchý dotaz}
_textadvancedmode_ [l=cs] {rozšířený dotaz (booleho operátory &, |, ! a závorky)}
_textlinkinterm_ [l=cs] {přes vloženou stránku}
_textlinkdirect_ [l=cs] {jdi tam přímo}
_textdigitlib_ [l=cs] {digitální knihovna}
_textweb_ [l=cs] {web}
_textgraphical_ [l=cs] {Grafický}
_texttextual_ [l=cs] {Textový}
_textcollectionoption_ [l=cs] {<p>
Subkolekce k zobrazení:
<br>}

_textrelateddocdisplay_ [l=cs] {zobraz příbuzné dokumenty}
_textsearchhistory_ [l=cs] {Historie dotazů}
_textnohistory_ [l=cs] {Historie dotazů není dostupná}
_texthistorydisplay_ [l=cs] {ukaž _historynumrecords_posledních dotazů}
_textnohistorydisplay_ [l=cs] {nozobrazuj historii dotazů}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=cs] {Do polí:}
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=cs] {Velikost formuláře:}
_textregbox_ [l=cs] {normální}
_textbigbox_ [l=cs] {zvětšený}
_textformtype_ [l=cs] {Forma dotazu:}
_textsimple_ [l=cs] {jednoduchý}
_textadvanced_ [l=cs] {rozšířený}

# used in "with 4 fields" in the form search box
_textwith_ [l=cs] {s}
_textfields_ [l=cs] {poli}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: h_pref

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=cs] {Setřiď dokumenty }
_textalsoshowing_ [l=cs] {ukazující také}
_textwith_ [l=cs] {s}
_textdocsperpage_ [l=cs] {dokumenty na stránce}

_textfilterby_ [l=cs] {Jen dokumenty obsahující}
_textall_ [l=cs] {všechny}
_textany_ [l=cs] {jakákoliv}
_textwords_ [l=cs] {slova}
_textleaveblank_ [l=cs] {ponechte toto pole prázdné, chcete-li obdržet všechny dokumenty}

_browsebuttontext_ [l=cs] {"Setřiď dokumenty"}

_nodata_ [l=cs] {<i>no data</i>}
_docs_ [l=cs] {dokumenty}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textHelp_
# -- Missing translation: _textSearchshort_
# -- Missing translation: _textSeriesshort_
# -- Missing translation: _textDateshort_
# -- Missing translation: _textSubjectshort_
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
# -- Missing translation: _textTitleshort_
# -- Missing translation: _textBrowseshort_
# -- Missing translation: _textCreatorshort_
# -- Missing translation: _textOrganizationshort_
# -- Missing translation: _textHowtoshort_
# -- Missing translation: _textTopicshort_
# -- Missing translation: _textPeopleshort_
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textSourceshort_
# -- Missing translation: _textKeywordshort_
_textVolumeshort_ [l=cs] {přístup k dokumentů podle ročníku/svazku}
# -- Missing translation: _textCountriesshort_
# -- Missing translation: _textdefaultshorttext_

# -- Missing translation: _textSearchlong_

# -- Missing translation: _textTitlelong_

# -- Missing translation: _textOrganizationlong_

# -- Missing translation: _textHowtolong_

# -- Missing translation: _textCreatorlong_

# -- Missing translation: _textTopiclong_

# -- Missing translation: _textSubjectlong_

# -- Missing translation: _textTolong_

# -- Missing translation: _textFromlong_

# -- Missing translation: _textSerieslong_

# -- Missing translation: _textDatelong_

# -- Missing translation: _textBrowselong_

# -- Missing translation: _textPeoplelong_

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textSourcelong_

# -- Missing translation: _textKeywordlong_

_textVolumelong_ [l=cs] {<p> Můžete <i>zobrazit dokumenty podle ročníku</i>. Když zmáčknete tlačítko <i>svazky</i>, objeví se seznam ročníků/svazků.}

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


# -- Missing translation: _textdefaultlongtext_

# -- Missing translation: _texthelptopics_

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

# -- Missing translation: _topicreadingdocs_

# -- Missing translation: _textreadingdocs_

# -- Missing translation: _texthelpreadingdocs_

# -- Missing translation: _texthelpsearching_

_textdatesearch_ [l=cs] {Prohledávání v této kolekci lze omezit na určité datum v dokumentech obsažené, a nebo na určité časové rozmezí. Toto je nepovinná volba.}

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

# -- Missing translation: _texttanumbrowseoptions_

# -- Missing translation: _textsimplehelpheading_

# -- Missing translation: _texthelpscope_
